1 Reply Latest reply on May 30, 2017 6:06 AM by lenaic.ridinger

    Need of  SIMBA SPARK ODBC Driver  Version 1.0.8

    Akram Syed

      Hi All,

      Currently, I’m using Tableau 9.3, to work with Hadoop environment I need an urgent requirement of

      SIMBA SPARK ODBC Driver Version 1.0.8. If anyone has it please can you share any link to download it. Please suggest me in this case.

      Thank you All in advance….

      Regards,

      Akram Syed.

       

      Edited: personal information